[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 189070] gFTP has outdated localization files



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: gFTP has outdated localization files


https://bugzilla.redhat.com/show_bug.cgi?id=189070


josep puigdemont gmail com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEEDINFO                    |NEW
               Flag|needinfo?(caillon redhat com|
                   |)                           |




------- Additional Comments From josep puigdemont gmail com  2008-05-25 10:34 EST -------
The issue is still present, but it's mostly an upstream problem. There don't
seem to be any new releases of gFTP, which blocs new translations from hitting
downstream.
It should be up to the Fedora packager whether to include the latest
translations of gFTP or not. I'd truly appreciate if Fedora included the latest
translations, at least for Catalan (ca), but I'd understand if not.

Please close the issue if the packager will not include translations that are
only on SVN's trunk.


-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]